<?php
$z[0]=Array("field","很美,很纯,白狐少女,地铁,上海,",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","副标题 副标题 副标题 副标题 副标题 副标题 副标题 副标题",72,171);
$z[1][4]['name']="description";
$z[2]=Array("field","上海地铁“白狐少女”很纯很美",173,239);
$z[2][4]['name']="title";
$z[3]=Array("field","",241,280);
$z[3][4]['name']="writer";
$z[4]=Array("field","",282,321);
$z[4][4]['name']="source";
$z[5]=Array("field","",323,363);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",365,402);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QE12341610-5X14.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QE12433Z-64461.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QE12505P-GW8.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QE125913P-W2T.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QE12C1X0-bQ4.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QE12O5340-10G31.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120202/132QE12XG60-113D8.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120202/132QE12bG0-124534.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120202/132QE130U550-13V21.jpg{/dede:img}",404,1430);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QE12341610-5X14_lit.jpg",1432,1521);
$z[8][4]['name']="litpic";

?>